#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Mar 15 00:23:58 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=18
shaderPack=ComplementaryReimagined_r5.2.2.zip
enableShaders=false
